html {
    height: 100%;
}

body {
    display: flex;
    flex-direction: row;
    justify-content: center;
    background-image: url("/static/gems-small.jpg");
    background-repeat: repeat;
    font-family: "Libre Caslon Display", serif;
    font-size: 16pt;
    height: 100%;
}

.main {
    width: 600px;
    background-color: white;
    padding: 2em;
    border: 2mm ridge black;
    height: 80%;
}

h1 {
    color: #8e0004;
    font-family: Tangerine;
    font-size: 3em;
}

h2 {
    text-decoration: underline;
}
